{
  "group": {
    "default": {
      "targets": [
        "apple-management",
        "backend-management",
        "caddy",
        "extension-management",
        "keycloak",
        "packages-management",
        "postgres",
        "rabbitmq"
      ]
    }
  },
  "target": {
    "apple-management": {
      "context": "services/",
      "dockerfile": "apple/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/apple:local"
      ],
      "target": "development",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "apple-ci": {
      "context": "services/",
      "dockerfile": "apple/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/apple:ci-local"
      ],
      "target": "ci",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "backend-management": {
      "context": "services/",
      "dockerfile": "backend/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/backend:local"
      ],
      "target": "development",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "backend-aio-webapp": {
      "context": "services/",
      "dockerfile": "backend/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/backend:aio-local"
      ],
      "target": "aio",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "backend-ci": {
      "context": "services/",
      "dockerfile": "backend/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/backend:ci-local"
      ],
      "target": "ci",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "packages-management": {
      "context": "services/",
      "dockerfile": "packages/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/packages:local"
      ],
      "target": "development",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "packages-ci": {
      "context": "services/",
      "dockerfile": "packages/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/packages:ci-local"
      ],
      "target": "ci",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "extension-management": {
      "context": "services/",
      "dockerfile": "extension/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/extension:local"
      ],
      "target": "development",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "extension-ci": {
      "context": "services/",
      "dockerfile": "extension/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/extension:ci-local"
      ],
      "target": "ci",
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "caddy": {
      "context": "services/",
      "dockerfile": "caddy/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/caddy:2.9.1-local"
      ],
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "postgres": {
      "context": "services/",
      "dockerfile": "postgres/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/postgres:15.13-local"
      ],
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "keycloak": {
      "context": "services/",
      "dockerfile": "keycloak/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/keycloak:22.0.3-local"
      ],
      "output": [
        "type=docker,load=true,push=false"
      ]
    },
    "rabbitmq": {
      "context": "services/",
      "dockerfile": "rabbitmq/Dockerfile",
      "tags": [
        "docker-hosted.nexus.bthlabs.pl/hotpocket/rabbitmq:3.10.8-local"
      ],
      "output": [
        "type=docker,load=true,push=false"
      ]
    }
  }
}
